<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <div th:replace="fragments/header :: header-css"/>
    </head>
    <body>
        <div th:replace="fragments/header :: header"/>
        <div class="container">
            <div class="starter-template">
                <h1>Goal page (Spring Security protected)</h1>
                <h2 th:inline="text">Hello [[${#httpServletRequest.remoteUser}]]!</h2>
                <form th:action="@{/logout}" method="post">
                    <input type="submit" value="Sign Out"/>
                </form>
            </div>
        </div>
        <!-- /.container -->
        <div th:replace="fragments/footer :: footer"/>
    </body>
</html>